Upstream information

CVE-2016-6128 at MITRE

Description

The gdImageCropThreshold function in gd_crop.c in the GD Graphics Library (aka libgd) before 2.2.3, as used in PHP before 7.0.9, allows remote attackers to cause a denial of service (application crash) via an invalid color index.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database SUSE
Base Score 5 4.3
Vector AV:N/AC:L/Au:N/C:N/I:N/A:P AV:N/AC:M/Au:N/C:N/I:N/A:P
Access Vector Network Network
Access Complexity Low Medium
Authentication None None
Confidentiality Impact None None
Integrity Impact None None
Availability Impact Partial Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 7.5
Vector CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
Access Vector Network
Access Complexity Low
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact None
Integrity Impact None
Availability Impact High
CVSSv3 Version 3
SUSE Bugzilla entries: 987580 [RESOLVED / FIXED], 991710 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container caasp/v4/nginx-ingress-controller:beta1
SUSE Linux Enterprise Server 12 SP2
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • gd >= 2.1.0-12.1
SUSE Linux Enterprise Desktop 12 SP1
  • gd >= 2.1.0-12.1
  • gd-32bit >= 2.1.0-12.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP1-2016-1347
SUSE Linux Enterprise Desktop 12 SP2
  • gd >= 2.1.0-12.1
  • gd-32bit >= 2.1.0-12.1
SUSE Linux Enterprise Desktop 12 SP3
  • gd >= 2.1.0-23.1
  • gd-32bit >= 2.1.0-23.1
SUSE Linux Enterprise Desktop 12 SP4
  • gd >= 2.1.0-24.9.1
  • gd-32bit >= 2.1.0-24.9.1
SUSE Linux Enterprise High Performance Computing 12 SP5
SUSE Linux Enterprise Server 12 SP5
  • gd >= 2.1.0-24.12.1
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • libgd3 >= 2.2.5-4.6.1
SUSE Linux Enterprise Module for Basesystem 15
  • libgd3 >= 2.2.5-2.22
SUSE Linux Enterprise Module for Desktop Applications 15 SP1
  • gd >= 2.2.5-4.6.1
  • gd-devel >= 2.2.5-4.6.1
SUSE Linux Enterprise Module for Desktop Applications 15
  • gd >= 2.2.5-2.22
  • gd-devel >= 2.2.5-2.22
SUSE Linux Enterprise Module for Web Scripting 12
  • apache2-mod_php5 >= 5.5.14-73.1
  • apache2-mod_php7 >= 7.0.7-15.1
  • php5 >= 5.5.14-73.1
  • php5-bcmath >= 5.5.14-73.1
  • php5-bz2 >= 5.5.14-73.1
  • php5-calendar >= 5.5.14-73.1
  • php5-ctype >= 5.5.14-73.1
  • php5-curl >= 5.5.14-73.1
  • php5-dba >= 5.5.14-73.1
  • php5-dom >= 5.5.14-73.1
  • php5-enchant >= 5.5.14-73.1
  • php5-exif >= 5.5.14-73.1
  • php5-fastcgi >= 5.5.14-73.1
  • php5-fileinfo >= 5.5.14-73.1
  • php5-fpm >= 5.5.14-73.1
  • php5-ftp >= 5.5.14-73.1
  • php5-gd >= 5.5.14-73.1
  • php5-gettext >= 5.5.14-73.1
  • php5-gmp >= 5.5.14-73.1
  • php5-iconv >= 5.5.14-73.1
  • php5-imap >= 5.5.14-73.1
  • php5-intl >= 5.5.14-73.1
  • php5-json >= 5.5.14-73.1
  • php5-ldap >= 5.5.14-73.1
  • php5-mbstring >= 5.5.14-73.1
  • php5-mcrypt >= 5.5.14-73.1
  • php5-mysql >= 5.5.14-73.1
  • php5-odbc >= 5.5.14-73.1
  • php5-opcache >= 5.5.14-73.1
  • php5-openssl >= 5.5.14-73.1
  • php5-pcntl >= 5.5.14-73.1
  • php5-pdo >= 5.5.14-73.1
  • php5-pear >= 5.5.14-73.1
  • php5-pgsql >= 5.5.14-73.1
  • php5-phar >= 5.5.14-73.1
  • php5-posix >= 5.5.14-73.1
  • php5-pspell >= 5.5.14-73.1
  • php5-shmop >= 5.5.14-73.1
  • php5-snmp >= 5.5.14-73.1
  • php5-soap >= 5.5.14-73.1
  • php5-sockets >= 5.5.14-73.1
  • php5-sqlite >= 5.5.14-73.1
  • php5-suhosin >= 5.5.14-73.1
  • php5-sysvmsg >= 5.5.14-73.1
  • php5-sysvsem >= 5.5.14-73.1
  • php5-sysvshm >= 5.5.14-73.1
  • php5-tokenizer >= 5.5.14-73.1
  • php5-wddx >= 5.5.14-73.1
  • php5-xmlreader >= 5.5.14-73.1
  • php5-xmlrpc >= 5.5.14-73.1
  • php5-xmlwriter >= 5.5.14-73.1
  • php5-xsl >= 5.5.14-73.1
  • php5-zip >= 5.5.14-73.1
  • php5-zlib >= 5.5.14-73.1
  • php7 >= 7.0.7-15.1
  • php7-bcmath >= 7.0.7-15.1
  • php7-bz2 >= 7.0.7-15.1
  • php7-calendar >= 7.0.7-15.1
  • php7-ctype >= 7.0.7-15.1
  • php7-curl >= 7.0.7-15.1
  • php7-dba >= 7.0.7-15.1
  • php7-dom >= 7.0.7-15.1
  • php7-enchant >= 7.0.7-15.1
  • php7-exif >= 7.0.7-15.1
  • php7-fastcgi >= 7.0.7-15.1
  • php7-fileinfo >= 7.0.7-15.1
  • php7-fpm >= 7.0.7-15.1
  • php7-ftp >= 7.0.7-15.1
  • php7-gd >= 7.0.7-15.1
  • php7-gettext >= 7.0.7-15.1
  • php7-gmp >= 7.0.7-15.1
  • php7-iconv >= 7.0.7-15.1
  • php7-imap >= 7.0.7-15.1
  • php7-intl >= 7.0.7-15.1
  • php7-json >= 7.0.7-15.1
  • php7-ldap >= 7.0.7-15.1
  • php7-mbstring >= 7.0.7-15.1
  • php7-mcrypt >= 7.0.7-15.1
  • php7-mysql >= 7.0.7-15.1
  • php7-odbc >= 7.0.7-15.1
  • php7-opcache >= 7.0.7-15.1
  • php7-openssl >= 7.0.7-15.1
  • php7-pcntl >= 7.0.7-15.1
  • php7-pdo >= 7.0.7-15.1
  • php7-pear >= 7.0.7-15.1
  • php7-pear-Archive_Tar >= 7.0.7-15.1
  • php7-pgsql >= 7.0.7-15.1
  • php7-phar >= 7.0.7-15.1
  • php7-posix >= 7.0.7-15.1
  • php7-pspell >= 7.0.7-15.1
  • php7-shmop >= 7.0.7-15.1
  • php7-snmp >= 7.0.7-15.1
  • php7-soap >= 7.0.7-15.1
  • php7-sockets >= 7.0.7-15.1
  • php7-sqlite >= 7.0.7-15.1
  • php7-sysvmsg >= 7.0.7-15.1
  • php7-sysvsem >= 7.0.7-15.1
  • php7-sysvshm >= 7.0.7-15.1
  • php7-tokenizer >= 7.0.7-15.1
  • php7-wddx >= 7.0.7-15.1
  • php7-xmlreader >= 7.0.7-15.1
  • php7-xmlrpc >= 7.0.7-15.1
  • php7-xmlwriter >= 7.0.7-15.1
  • php7-xsl >= 7.0.7-15.1
  • php7-zip >= 7.0.7-15.1
  • php7-zlib >= 7.0.7-15.1
Patchnames:
SUSE-SLE-Module-Web-Scripting-12-2016-1403
SUSE-SLE-Module-Web-Scripting-12-2016-1434
SUSE Linux Enterprise Server 12 SP1
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • gd >= 2.1.0-12.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2016-1347
SUSE Linux Enterprise Server 12 SP3
  • gd >= 2.1.0-23.1
SUSE Linux Enterprise Server 12 SP4
  • gd >= 2.1.0-24.9.1
SUSE Linux Enterprise Software Development Kit 12 SP1
  • gd >= 2.1.0-12.1
  • gd-devel >= 2.1.0-12.1
  • php5 >= 5.5.14-73.1
  • php5-devel >= 5.5.14-73.1
  • php7 >= 7.0.7-15.1
  • php7-devel >= 7.0.7-15.1
Patchnames:
SUSE-SLE-SDK-12-SP1-2016-1347
SUSE-SLE-SDK-12-SP1-2016-1403
SUSE-SLE-SDK-12-SP1-2016-1434
SUSE Linux Enterprise Software Development Kit 12 SP2
  • gd-devel >= 2.1.0-12.1
  • php5-devel >= 5.5.14-73.1
  • php7-devel >= 7.0.7-15.1
SUSE Linux Enterprise Software Development Kit 12 SP3
  • gd-devel >= 2.1.0-23.1
  • php5-devel >= 5.5.14-108.1
  • php7-devel >= 7.0.7-49.1
SUSE Linux Enterprise Software Development Kit 12 SP4
  • gd-devel >= 2.1.0-24.9.1
  • php5-devel >= 5.5.14-109.41.1
  • php7-devel >= 7.0.7-50.52.1
SUSE Linux Enterprise Software Development Kit 12 SP5
  • gd-devel >= 2.1.0-24.12.1
  • php7-devel >= 7.0.7-50.85.1
SUSE Linux Enterprise Workstation Extension 12 SP1
  • gd >= 2.1.0-12.1
  • gd-32bit >= 2.1.0-12.1
Patchnames:
SUSE-SLE-WE-12-SP1-2016-1347
SUSE Linux Enterprise Workstation Extension 12 SP2
  • gd-32bit >= 2.1.0-12.1
SUSE Linux Enterprise Workstation Extension 12 SP3
  • gd-32bit >= 2.1.0-23.1
SUSE Linux Enterprise Workstation Extension 12 SP4
  • gd-32bit >= 2.1.0-24.9.1
SUSE Linux Enterprise Workstation Extension 12 SP5
  • gd-32bit >= 2.1.0-24.12.1
openSUSE Leap 15.0
  • libgd3 >= 2.2.5-lp150.2.6
Patchnames:
openSUSE Leap 15.0 GA libgd3
openSUSE Leap 42.1
  • apache2-mod_php5 >= 5.5.14-59.1
  • apache2-mod_php5-debuginfo >= 5.5.14-59.1
  • gd >= 2.1.0-10.1
  • gd-32bit >= 2.1.0-10.1
  • gd-debuginfo >= 2.1.0-10.1
  • gd-debuginfo-32bit >= 2.1.0-10.1
  • gd-debugsource >= 2.1.0-10.1
  • gd-devel >= 2.1.0-10.1
  • php5 >= 5.5.14-59.1
  • php5-bcmath >= 5.5.14-59.1
  • php5-bcmath-debuginfo >= 5.5.14-59.1
  • php5-bz2 >= 5.5.14-59.1
  • php5-bz2-debuginfo >= 5.5.14-59.1
  • php5-calendar >= 5.5.14-59.1
  • php5-calendar-debuginfo >= 5.5.14-59.1
  • php5-ctype >= 5.5.14-59.1
  • php5-ctype-debuginfo >= 5.5.14-59.1
  • php5-curl >= 5.5.14-59.1
  • php5-curl-debuginfo >= 5.5.14-59.1
  • php5-dba >= 5.5.14-59.1
  • php5-dba-debuginfo >= 5.5.14-59.1
  • php5-debuginfo >= 5.5.14-59.1
  • php5-debugsource >= 5.5.14-59.1
  • php5-devel >= 5.5.14-59.1
  • php5-dom >= 5.5.14-59.1
  • php5-dom-debuginfo >= 5.5.14-59.1
  • php5-enchant >= 5.5.14-59.1
  • php5-enchant-debuginfo >= 5.5.14-59.1
  • php5-exif >= 5.5.14-59.1
  • php5-exif-debuginfo >= 5.5.14-59.1
  • php5-fastcgi >= 5.5.14-59.1
  • php5-fastcgi-debuginfo >= 5.5.14-59.1
  • php5-fileinfo >= 5.5.14-59.1
  • php5-fileinfo-debuginfo >= 5.5.14-59.1
  • php5-firebird >= 5.5.14-59.1
  • php5-firebird-debuginfo >= 5.5.14-59.1
  • php5-fpm >= 5.5.14-59.1
  • php5-fpm-debuginfo >= 5.5.14-59.1
  • php5-ftp >= 5.5.14-59.1
  • php5-ftp-debuginfo >= 5.5.14-59.1
  • php5-gd >= 5.5.14-59.1
  • php5-gd-debuginfo >= 5.5.14-59.1
  • php5-gettext >= 5.5.14-59.1
  • php5-gettext-debuginfo >= 5.5.14-59.1
  • php5-gmp >= 5.5.14-59.1
  • php5-gmp-debuginfo >= 5.5.14-59.1
  • php5-iconv >= 5.5.14-59.1
  • php5-iconv-debuginfo >= 5.5.14-59.1
  • php5-imap >= 5.5.14-59.1
  • php5-imap-debuginfo >= 5.5.14-59.1
  • php5-intl >= 5.5.14-59.1
  • php5-intl-debuginfo >= 5.5.14-59.1
  • php5-json >= 5.5.14-59.1
  • php5-json-debuginfo >= 5.5.14-59.1
  • php5-ldap >= 5.5.14-59.1
  • php5-ldap-debuginfo >= 5.5.14-59.1
  • php5-mbstring >= 5.5.14-59.1
  • php5-mbstring-debuginfo >= 5.5.14-59.1
  • php5-mcrypt >= 5.5.14-59.1
  • php5-mcrypt-debuginfo >= 5.5.14-59.1
  • php5-mssql >= 5.5.14-59.1
  • php5-mssql-debuginfo >= 5.5.14-59.1
  • php5-mysql >= 5.5.14-59.1
  • php5-mysql-debuginfo >= 5.5.14-59.1
  • php5-odbc >= 5.5.14-59.1
  • php5-odbc-debuginfo >= 5.5.14-59.1
  • php5-opcache >= 5.5.14-59.1
  • php5-opcache-debuginfo >= 5.5.14-59.1
  • php5-openssl >= 5.5.14-59.1
  • php5-openssl-debuginfo >= 5.5.14-59.1
  • php5-pcntl >= 5.5.14-59.1
  • php5-pcntl-debuginfo >= 5.5.14-59.1
  • php5-pdo >= 5.5.14-59.1
  • php5-pdo-debuginfo >= 5.5.14-59.1
  • php5-pear >= 5.5.14-59.1
  • php5-pgsql >= 5.5.14-59.1
  • php5-pgsql-debuginfo >= 5.5.14-59.1
  • php5-phar >= 5.5.14-59.1
  • php5-phar-debuginfo >= 5.5.14-59.1
  • php5-posix >= 5.5.14-59.1
  • php5-posix-debuginfo >= 5.5.14-59.1
  • php5-pspell >= 5.5.14-59.1
  • php5-pspell-debuginfo >= 5.5.14-59.1
  • php5-readline >= 5.5.14-59.1
  • php5-readline-debuginfo >= 5.5.14-59.1
  • php5-shmop >= 5.5.14-59.1
  • php5-shmop-debuginfo >= 5.5.14-59.1
  • php5-snmp >= 5.5.14-59.1
  • php5-snmp-debuginfo >= 5.5.14-59.1
  • php5-soap >= 5.5.14-59.1
  • php5-soap-debuginfo >= 5.5.14-59.1
  • php5-sockets >= 5.5.14-59.1
  • php5-sockets-debuginfo >= 5.5.14-59.1
  • php5-sqlite >= 5.5.14-59.1
  • php5-sqlite-debuginfo >= 5.5.14-59.1
  • php5-suhosin >= 5.5.14-59.1
  • php5-suhosin-debuginfo >= 5.5.14-59.1
  • php5-sysvmsg >= 5.5.14-59.1
  • php5-sysvmsg-debuginfo >= 5.5.14-59.1
  • php5-sysvsem >= 5.5.14-59.1
  • php5-sysvsem-debuginfo >= 5.5.14-59.1
  • php5-sysvshm >= 5.5.14-59.1
  • php5-sysvshm-debuginfo >= 5.5.14-59.1
  • php5-tidy >= 5.5.14-59.1
  • php5-tidy-debuginfo >= 5.5.14-59.1
  • php5-tokenizer >= 5.5.14-59.1
  • php5-tokenizer-debuginfo >= 5.5.14-59.1
  • php5-wddx >= 5.5.14-59.1
  • php5-wddx-debuginfo >= 5.5.14-59.1
  • php5-xmlreader >= 5.5.14-59.1
  • php5-xmlreader-debuginfo >= 5.5.14-59.1
  • php5-xmlrpc >= 5.5.14-59.1
  • php5-xmlrpc-debuginfo >= 5.5.14-59.1
  • php5-xmlwriter >= 5.5.14-59.1
  • php5-xmlwriter-debuginfo >= 5.5.14-59.1
  • php5-xsl >= 5.5.14-59.1
  • php5-xsl-debuginfo >= 5.5.14-59.1
  • php5-zip >= 5.5.14-59.1
  • php5-zip-debuginfo >= 5.5.14-59.1
  • php5-zlib >= 5.5.14-59.1
  • php5-zlib-debuginfo >= 5.5.14-59.1
Patchnames:
openSUSE-2016-1108
openSUSE-2016-1156
openSUSE Leap 42.2
  • apache2-mod_php5 >= 5.5.14-63.1
  • gd >= 2.1.0-11.1
  • gd-32bit >= 2.1.0-11.1
  • php5 >= 5.5.14-63.1
  • php5-bcmath >= 5.5.14-63.1
  • php5-bz2 >= 5.5.14-63.1
  • php5-calendar >= 5.5.14-63.1
  • php5-ctype >= 5.5.14-63.1
  • php5-curl >= 5.5.14-63.1
  • php5-dba >= 5.5.14-63.1
  • php5-devel >= 5.5.14-63.1
  • php5-dom >= 5.5.14-63.1
  • php5-exif >= 5.5.14-63.1
  • php5-fastcgi >= 5.5.14-63.1
  • php5-ftp >= 5.5.14-63.1
  • php5-gd >= 5.5.14-63.1
  • php5-gettext >= 5.5.14-63.1
  • php5-gmp >= 5.5.14-63.1
  • php5-iconv >= 5.5.14-63.1
  • php5-imap >= 5.5.14-63.1
  • php5-json >= 5.5.14-63.1
  • php5-ldap >= 5.5.14-63.1
  • php5-mbstring >= 5.5.14-63.1
  • php5-mcrypt >= 5.5.14-63.1
  • php5-mysql >= 5.5.14-63.1
  • php5-odbc >= 5.5.14-63.1
  • php5-openssl >= 5.5.14-63.1
  • php5-pdo >= 5.5.14-63.1
  • php5-pear >= 5.5.14-63.1
  • php5-pgsql >= 5.5.14-63.1
  • php5-shmop >= 5.5.14-63.1
  • php5-snmp >= 5.5.14-63.1
  • php5-sockets >= 5.5.14-63.1
  • php5-sqlite >= 5.5.14-63.1
  • php5-suhosin >= 5.5.14-63.1
  • php5-sysvsem >= 5.5.14-63.1
  • php5-sysvshm >= 5.5.14-63.1
  • php5-tidy >= 5.5.14-63.1
  • php5-tokenizer >= 5.5.14-63.1
  • php5-wddx >= 5.5.14-63.1
  • php5-xmlreader >= 5.5.14-63.1
  • php5-xmlwriter >= 5.5.14-63.1
  • php5-xsl >= 5.5.14-63.1
  • php5-zip >= 5.5.14-63.1
  • php5-zlib >= 5.5.14-63.1
Patchnames:
openSUSE Leap 42.2 GA apache2-mod_php5
openSUSE Leap 42.2 GA gd
openSUSE Leap 42.3
  • apache2-mod_php5 >= 5.5.14-80.2
  • gd >= 2.1.0-19.3
  • gd-32bit >= 2.1.0-19.3
  • php5 >= 5.5.14-80.2
  • php5-bcmath >= 5.5.14-80.2
  • php5-bz2 >= 5.5.14-80.2
  • php5-calendar >= 5.5.14-80.2
  • php5-ctype >= 5.5.14-80.2
  • php5-curl >= 5.5.14-80.2
  • php5-dba >= 5.5.14-80.2
  • php5-devel >= 5.5.14-80.2
  • php5-dom >= 5.5.14-80.2
  • php5-exif >= 5.5.14-80.2
  • php5-fastcgi >= 5.5.14-80.2
  • php5-ftp >= 5.5.14-80.2
  • php5-gd >= 5.5.14-80.2
  • php5-gettext >= 5.5.14-80.2
  • php5-gmp >= 5.5.14-80.2
  • php5-iconv >= 5.5.14-80.2
  • php5-imap >= 5.5.14-80.2
  • php5-json >= 5.5.14-80.2
  • php5-ldap >= 5.5.14-80.2
  • php5-mbstring >= 5.5.14-80.2
  • php5-mcrypt >= 5.5.14-80.2
  • php5-mysql >= 5.5.14-80.2
  • php5-odbc >= 5.5.14-80.2
  • php5-openssl >= 5.5.14-80.2
  • php5-pdo >= 5.5.14-80.2
  • php5-pear >= 5.5.14-80.2
  • php5-pgsql >= 5.5.14-80.2
  • php5-shmop >= 5.5.14-80.2
  • php5-snmp >= 5.5.14-80.2
  • php5-sockets >= 5.5.14-80.2
  • php5-sqlite >= 5.5.14-80.2
  • php5-suhosin >= 5.5.14-80.2
  • php5-sysvsem >= 5.5.14-80.2
  • php5-sysvshm >= 5.5.14-80.2
  • php5-tidy >= 5.5.14-80.2
  • php5-tokenizer >= 5.5.14-80.2
  • php5-wddx >= 5.5.14-80.2
  • php5-xmlreader >= 5.5.14-80.2
  • php5-xmlwriter >= 5.5.14-80.2
  • php5-xsl >= 5.5.14-80.2
  • php5-zip >= 5.5.14-80.2
  • php5-zlib >= 5.5.14-80.2
Patchnames:
openSUSE Leap 42.3 GA apache2-mod_php5
openSUSE Leap 42.3 GA gd
openSUSE Tumbleweed
  • gd >= 2.2.3-2.1
  • gd-devel >= 2.2.3-2.1
  • libgd3 >= 2.2.3-2.1
  • libgd3-32bit >= 2.2.3-2.1
Patchnames:
openSUSE Tumbleweed GA gd


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SLES for SAP Applications gd Already fixed
SLES_LTSS-10-SP4 php5 Not affected
SUSE Linux Enterprise 12 Module for Containers sles12-docker-image Released
SUSE Linux Enterprise 12 Module for Containers sles12sp1-docker-image Released
SUSE Linux Enterprise 12 Module for Web and Scripting php5 Released
SUSE Linux Enterprise 12 Module for Web and Scripting php7 Released
SUSE Linux Enterprise 15 Module for Basesystem gd Already fixed
SUSE Linux Enterprise 15 Module for Desktop Applications gd Already fixed
SUSE Linux Enterprise 15-SP1 Module for Basesystem gd Already fixed
SUSE Linux Enterprise 15-SP1 Module for Desktop Applications gd Already fixed
SUSE Linux Enterprise Desktop 12 SP3 gd Already fixed
SUSE Linux Enterprise Desktop 12 SP4 gd Already fixed
SUSE Linux Enterprise High Availability Extension 12 SP3 pcre Released
SUSE Linux Enterprise High Availability Extension 12 SP4 pcre Released
SUSE Linux Enterprise High Availability Extension 12 SP5 pcre Released
SUSE Linux Enterprise High Performance Computing 12 SP4 gd Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 gd Released
SUSE Linux Enterprise High Performance Computing 12 SP5 pcre Released
SUSE Linux Enterprise Server 11 SP1 gd Already fixed
SUSE Linux Enterprise Server 11 SP1 php5 Released
SUSE Linux Enterprise Server 11 SP2 LTSS php5 Not affected
SUSE Linux Enterprise Server 11 SP2 LTSS php53 Affected
SUSE Linux Enterprise Server 11 SP3 gd Already fixed
SUSE Linux Enterprise Server 11 SP3 php53 Not affected
SUSE Linux Enterprise Server 11 SP3 LTSS gd Already fixed
SUSE Linux Enterprise Server 11 SP3 LTSS php53 Not affected
SUSE Linux Enterprise Server 11 SP4 php53 Not affected
SUSE Linux Enterprise Server 11 SP4 LTSS gd Already fixed
SUSE Linux Enterprise Server 12 LTSS gd Already fixed
SUSE Linux Enterprise Server 12 SP1 LTSS gd Already fixed
SUSE Linux Enterprise Server 12 SP2 LTSS gd Already fixed
SUSE Linux Enterprise Server 12 SP3 gd Already fixed
SUSE Linux Enterprise Server 12 SP4 gd Already fixed
SUSE Linux Enterprise Server 12 SP5 gd Released
SUSE Linux Enterprise Server 12 SP5 pcre Released
SUSE Linux Enterprise Server for SAP Applications 12 gd Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP2 gd Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP3 pcre Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 gd Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP4 pcre Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 gd Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 pcre Released
SUSE Linux Enterprise Software Development Kit 11 SP4 php53 Not affected
SUSE Linux Enterprise Software Development Kit 12 php5 Released
SUSE Linux Enterprise Software Development Kit 12 SP1 php5 Released
SUSE Linux Enterprise Software Development Kit 12 SP3 gd Already fixed
SUSE Linux Enterprise Software Development Kit 12 SP4 gd Already fixed
SUSE Linux Enterprise Workstation Extension 12 gd Already fixed
SUSE Linux Enterprise Workstation Extension 12 pcre Released